#globalNavigation
{
 height: 30px; 
 z-index:5000;
 background: url(/portals/_default/skins/common/images/global_nav_bg.jpg) repeat-x top left;
 margin-bottom: 12px;
 position: relative;
 border-bottom: 1px solid #2b2e30;
}

.navInner
{
 width: 980px;
 margin: auto;
 position: relative;
 text-align: left;
}

#globalNavigation a, #globalNavigation a sup
{
 color:#fff;
}

#globalNavigation a:hover
{
}

#globalNav ul
{
 height:30px;
}

#globalNav ul li
{
 display:inline-block;
 float: left;
 line-height:28px;
 position:relative;
 height:30px;
 background: url(/portals/_default/skins/common/images/menu_separator.gif) no-repeat right center;
 float: left;
 padding-right: 2px;
}

#globalNav ul li a
{
 padding:0 10px;
 text-shadow:#000 1px 1px 0px;
 display:block;
 height:30px;
}

#globalNav ul li:hover .globalSubNav, #login ul li:hover .globalSubNav
{
 display: inline-block;
}

#globalNav ul li a.active
{
 background: #000;
 border-right: 1px solid #434343;
 border-left: 1px solid #434343;
}

#globalNav .title
{
 color:#fff;
 font-weight:bold;
 padding-right:15px;
 margin: 0;
}

.globalSubNav, .myRugbySubNav
{
 display:none;
 position:absolute;
 top:28px;
 width: auto;
 background:#333;
 border:1px solid #444;
}

.globalSubNav .col
{
 width: 200px;
 padding:4px;
 display:block;
 border-left:1px solid #444;
 float:left;
}

.globalSubNav .col:first-child
{
 border-left:none;
}

#globalNav .globalSubNav ul
{
 height:auto;
 line-height:16px;
 margin:0;
}

#globalNav .globalSubNav .col ul li
{
 width: 190px;
 display:block;
 height:auto;
 padding:0;
 margin:0;
 background-image: none;
 line-height:22px;
}

#globalNav .superRugby
{
 width:418px;
}

#globalNav .twoColumn
{
 width:418px;
}

#globalNav .threeColumn
{
 width:627px;
}

#globalNav .globalSubNav .col ul li.topRow
{
 border-top:none;
 position:relative;
 padding:7px 5px;
 border-bottom: 1px solid #444;
}

#globalNav .globalSubNav .col ul li.topRow a
{
 line-height:12px;
 padding:0;
}

#globalNav .globalSubNav .col .topRow img
{
 position:absolute;
 top:7px;
 right:7px;
 max-width:30px;
 max-height:auto;
 line-height:1px;
 display:block;
}

#globalNav .globalSubNav .col ul li.topRow span
{
 display:block;
 font-size:9px;
 font-weight:normal;
 line-height:11px;
 margin-bottom:3px;
}

#globalNav .globalSubNav .col ul li a
{
 display:block;
 width:170px;
 padding:0 5px;
 height:auto;
 margin:0;
 color:#fff;
 text-shadow:none;
}

.subtext
{
 font-size: 11px !important;
 padding-top: 5px;
 color: #ccc;
}

.globalSubNav
{
 left:0;
}

.myRugbySubNav
{
 right:0;
}

#login
{
 position:absolute;
 top:0;
 right:0;
 height:30px;
}

#login li
{
 line-height:28px;
 display:inline;
 background: url(/portals/_default/skins/common/images/menu_separator.gif) no-repeat right center;
 float: left;
 padding-right: 2px;
}

#login li a
{
 padding:0 10px;
}

#login li:last-child, #globalNav li:last-child
{
 background: none !important;
 border: none !important;
}

p.myRugbyList
{
 padding: 0 10px;
 color: #fff;
 line-height: 23px;
 margin-bottom: 5px;
}

p.myRugbyList span
{
 color: #ccc;
}

#login a.button
{
 display: block;
 background: #fff;
 color: #000;
 text-align: center;
 padding: 2px;
 margin: 10px;
 height: auto;
 -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 font-weight: bold;
 text-shadow: 1px 1px #fff;
}

#login .globalSubNav
{
 margin-left: -83px;
}
